All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::OsStackTraceGetterInterface Class Referenceabstract
Inheritance diagram for testing::internal::OsStackTraceGetterInterface:

## Public Member Functions

virtual string | CurrentStackTrace (int max_depth, int skip_count)=0
virtual void | UponLeavingGTest ()=0

## Static Public Attributes

static const char *const | kElidedFramesMarker

## Detailed Description

Definition at line 418 of file gtest-internal-inl.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/src/gtest-internal-inl.h